import { View } from "react-native";
import { useTailwind } from "tailwind-rn";

export default function MyDivider() {
  const tailwind = useTailwind();
  return (
    <View style={tailwind("h-[3px] rounded-full w-full bg-[#FFFFFF26]")}></View>
  );
}
